


 <section class="chronological-sec2 overview-allbox">
    <div class="container">

        <div class="row">
            <div class="col-md-12">
                <div class="overview-allbox head text-center  js-article-section article__section">
                    <h3><%-data.bodyHeading %></h3>

                </div>
            </div>
        </div>
        <div class="scrolling-sectn js-article-section article__section">
            <div class="row">
                <%for(let i =0; i<=list.length-1;i++){%>
                    <% if(list[i].directory_cronological === true){%>
               <div class="col-lg-6">
                <div
                    class=" shadow p-2 p-md-2 p-lg-4 mb-3 small white-bg   shine-img bg-white society-formed text-center  js-article-section article__section">
                    <span class="left-line"></span>
                    <span class="society-year"><%-list[i].listYear-%></span>
                    <span class="right-line"></span>
                    <div class="society-name"><%-list[i].listName-%></div>
                </div>
            </div>
               <% }%>
               <% }%>
               
            </div>
        </div>

    </div>
</section>